» Ubuntu » Balíky

Error

two or more packages specified (libcairo2-dev precise)